---
title: "FreeBSD 4.10-RELEASE Announcement"
sidenav: download
---

++++


    <p><b>Date:</b> Thu, 27 May 2004 01:35:03 -0400<br clear="none" />
      <b>From:</b> Ken Smith &lt;kensmith@FreeBSD.org&gt;<br clear="none" />
      <b>To:</b> freebsd-announce@FreeBSD.org<br clear="none" />
      <b>Subject:</b> FreeBSD 4.10-RELEASE is now available</p>

    <p>I am happy to announce the availability of FreeBSD 4.10-RELEASE, the
      latest release of the FreeBSD -STABLE development branch.  Since
      FreeBSD 4.9-RELEASE in October 2003 we have made conservative updates
      to a number of software programs in the base system, dealt with known
      security issues, and made many bugfixes.</p>

    <p>For a complete list of new features, known problems, and late-breaking
      news, please see the release notes and errata list, available here:</p>

    <p><a href="http://www.FreeBSD.org/releases/4.10R/relnotes.html" shape="rect">http://www.FreeBSD.org/releases/4.10R/relnotes.html</a></p>
    <p><a href="http://www.FreeBSD.org/releases/4.10R/errata.html" shape="rect">http://www.FreeBSD.org/releases/4.10R/errata.html</a></p>

    <p>FreeBSD 4.10 will become the first "Errata Branch".
      Release branches
      for previous versions of FreeBSD would only have critical security
      fixes applied.  With FreeBSD 4.10 the scope of fixes will be expanded to
      include local Denial of Service fixes as well as other significant and
      well-tested fixes that may not represent security issues.</p>

    <p>The current plans are for one more FreeBSD 4.X release which will be
      FreeBSD 4.11-RELEASE.  It is expected the upcoming FreeBSD 5.3 release
      will have reached the maturity level most users will be able to migrate
      to 5.X.  Most developer resources continue to be devoted to the 5.X
      branch.</p>

    <p>For more information about FreeBSD release engineering activities,
      please see:</p>

    <p><a href="http://www.FreeBSD.org/releng/" shape="rect">http://www.FreeBSD.org/releng/</a></p>

    <h1>Availability</h1>

    <p>FreeBSD 4.10-RELEASE supports the i386 and alpha architectures and can
      be installed directly over the net, using bootable media, or copied to a
      local NFS/FTP server.  Distributions for both architectures are available
      now.</p>

    <p>Please continue to support the FreeBSD Project by purchasing media
      from one of our supporting vendors.  The following companies will be
      offering FreeBSD 4.10 based products:</p>

    <table border="0">
      <tbody>
	<tr>
	  <td align="left" rowspan="1" colspan="1">FreeBSD Mall, Inc.</td>
	  <td align="left" rowspan="1" colspan="1"><a href="http://www.freebsdmall.com/" shape="rect">http://www.freebsdmall.com/</a></td>
	</tr>

	<tr>
	  <td align="left" rowspan="1" colspan="1">Daemon News</td>
	  <td align="left" rowspan="1" colspan="1"><a href="http://www.bsdmall.com/freebsd1.html" shape="rect">http://www.bsdmall.com/freebsd1.html</a></td>
	</tr>
      </tbody>
    </table>

    <p>If you can not afford FreeBSD on media, are impatient, or just want to
      use it for evangelism purposes, then by all means download the ISO
      images.  We can not promise that all the mirror sites will carry the
      larger ISO images, but they will at least be available from the
      following sites.  MD5 checksums for the release images are included at
      the bottom of this message.</p>

    <ul>
      <li><a href="ftp://ftp.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp3.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp3.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp5.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp5.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp10.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp10.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.au.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.au.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp2.au.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.au.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.dk.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.dk.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.fr.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.fr.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.kr.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.kr.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp2.jp.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.jp.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp1.ru.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp1.ru.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp2.ru.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.ru.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp2.tw.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.tw.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp.uk.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.uk.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp3.us.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp3.us.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp10.us.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp10.us.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp11.us.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp11.us.FreeBSD.org/pub/FreeBSD/</a></li>
      <li><a href="ftp://ftp15.us.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp15.us.FreeBSD.org/pub/FreeBSD/</a></li>
    </ul>

    <p>FreeBSD is also available via anonymous FTP from mirror sites in the
      following countries: Argentina, Australia, Austria, Brazil, Canada,
      China, Croatia, Czech Republic, Denmark, Estonia, Finland, France,
      Germany, Greece, Hong Kong, Hungary, Iceland, Ireland, Italy, Japan,
      Korea, Lithuania, Netherlands, Norway, Poland, Portugal, Romania,
      Russia, Saudi Arabia, Singapore, Slovak Republic, Slovenia, South Africa,
      Spain, Sweden, Switzerland, Taiwan, Turkey, Ukraine, United Kingdom,
      and the United States.</p>

    <p>Before trying the central FTP site, please check your regional
      mirror(s) first by going to:</p>

    <p>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</p>

    <p>Any additional mirror sites will be labeled ftp2, ftp3 and so
      on.</p>

    <p>More information about FreeBSD mirror sites can be found at:</p>

    <p><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></p>

    <p>For instructions on installing FreeBSD, please see Chapter 2 of The
      FreeBSD Handbook. It provides a complete installation walk-through
      for users new to FreeBSD, and can be found online at:</p>

    <p><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></p>

    <h1>Acknowledgments</h1>

    <p>Many companies donated equipment, network access, or man-hours to
      finance the release engineering activities for FreeBSD 4.10 including
      The FreeBSD Mall, Compaq, Yahoo!, Sentex Communications, and
      NTT/Verio.</p>

    <p>The release engineering team for 4.10-RELEASE includes:</p>

    <table border="0">
      <tbody>
	<tr>
	  <td rowspan="1" colspan="1">Scott&nbsp;Long&nbsp;&lt;<a href="mailto:scottl@FreeBSD.org" shape="rect">scottl@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering, Alpha&nbsp;Release&nbsp;Building</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Bruce&nbsp;A.&nbsp;Mah&nbsp;&lt;<a href="mailto:bmah@FreeBSD.org" shape="rect">bmah@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering, Documentation</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Robert&nbsp;Watson&nbsp;&lt;<a href="mailto:rwatson@FreeBSD.org" shape="rect">rwatson@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering, Security</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">John&nbsp;Baldwin&nbsp;&lt;<a href="mailto:jhb@FreeBSD.org" shape="rect">jhb@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Murray&nbsp;Stokely&nbsp;&lt;<a href="mailto:murray@FreeBSD.org" shape="rect">murray@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Ken&nbsp;Smith&nbsp;&lt;<a href="mailto:kensmith@FreeBSD.org" shape="rect">kensmith@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering, I386&nbsp;Release&nbsp;Building, Mirror&nbsp;Site&nbsp;Coordination</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Hiroki&nbsp;Sato&nbsp;&lt;<a href="mailto:hrs@FreeBSD.org" shape="rect">hrs@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Release&nbsp;Engineering, Documentation</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Kris&nbsp;Kennaway&nbsp;&lt;<a href="mailto:kris@FreeBSD.org" shape="rect">kris@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Package&nbsp;Building</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Joe&nbsp;Marcus&nbsp;Clarke&nbsp;&lt;<a href="mailto:marcus@FreeBSD.org" shape="rect">marcus@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Package&nbsp;Building</td>
	</tr>

	<tr>
	  <td rowspan="1" colspan="1">Jacques&nbsp;A.&nbsp;Vidrine&nbsp;&lt;<a href="mailto:nectar@FreeBSD.org" shape="rect">nectar@FreeBSD.org</a>&gt;</td>
	  <td rowspan="1" colspan="1">Security&nbsp;Officer</td>
	</tr>
      </tbody>
    </table>

    <h2>CD Image Checksums</h2>

    <h3>For i386:</h3>

    <p><tt>
	MD5 (4.10-RELEASE-i386-disc1.iso) = acdfe766794b0b5fbb2e5997af6e78dd<br clear="none" />
	MD5 (4.10-RELEASE-i386-disc2.iso) = 502c14e2e2d62c15d302da51ea36c199<br clear="none" />
	MD5 (4.10-RELEASE-i386-miniinst.iso) = 3214c17137439ad422f53606d5626cad<br clear="none" />
      </tt></p>

    <h3>For Alpha:</h3>

    <p><tt>
	MD5 (4.10-RELEASE-alpha-disc1.iso) = 529fe8669a3fb5e127b5affc48b4c669<br clear="none" />
	MD5 (4.10-RELEASE-alpha-disc2.iso) = b0d0293bfa7e6764800cb29dd22ebf45<br clear="none" />
	MD5 (4.10-RELEASE-alpha-miniinst.iso) = c7c5d3149e32f88cfaef0759dfee2c55<br clear="none" />
    </tt></p>

    <p>-ken</p>

  </div>
          <br class="clearboth" />
        </div>
        
++++

